na: 'Lodestone updates will now be posted in this channel.'
eu: 'Lodestone updates will now be posted in this channel.'
fr: 'Les mises à jour de Lodestone seront postées dans ce salon.'
de: 'Lodestone updates werden nun in diesem Channel gepostet.'
jp: 'ロドストのアップデートはこのチャネルに掲示します'
